// 3CntrItem.cpp : _xZkqqHx_iOmAjBjFiDhEiDeAiDeDiDiL_xHqqkZx_
//

#include "stdafx.h"
#include "StcPgCore2To3.h"
#include "3CntrItem.h"


// CMolipDrawCntrItem

IMPLEMENT_SERIAL(CMolipDrawCntrItem, COleClientItem, 0)
CMolipDrawCntrItem::CMolipDrawCntrItem(COleDocument* pContainerDoc /*= NULL*/)
	: COleClientItem(pContainerDoc)
{
}

CMolipDrawCntrItem::~CMolipDrawCntrItem()
{
}


// CMolipDrawCntrItem _xZkqqHx_iDiBiDgCiDfKiBfLiDfH_xHqqkZx_ _xZkqqHx_iDgOiDjDiDgIiDiJ_xHqqkZx_
